/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@media only screen and ( min-width: 705px ) {

ul.wpbdp-categories.with-images li a{
    font-size: 16px !important;
    padding: 0 0 5px !important;
}

.header-v4 #header .tagline, #side-header .tagline {
    float: right;
    margin: 0px;
    padding: 0px;
    line-height: 32px;
    text-align: right;
	font-size:30px;
	padding-top:30px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#wrapper .header-social .header-info, #wrapper .header-social a {
    color: #422810 !important;
	font-size:16px !important;
}

#nav ul li, #sticky-nav ul li {
    padding-right: 25px !important;
}

#main {
    padding-top: 25px !important;
    padding-bottom: 30px !important;
	min-height:450px !important;
}

.alignright {
    display: inline;
    float: right;
    margin-left: 15px;
    text-align: center;
    border: 1px solid #CDCDCD;
}
.right-gap {
	margin-right:30px;
	vertical-align:text-top !important;
	vertical-align:top !important;
}

.section-height {
	height:168px;
}

.fusion-reading-box-container .reading-box {
    padding: 28px 28px 27px 31px;
    background-color: transparent !important;
	border-top:none !important;
	border-bottom:none !important;
}

.fusion-title {
    display: table;
    margin: 20px 0px 11px !important;
    overflow: hidden;
}

.portfolio-one .button:hover, #main .comment-submit:hover, #reviews input#submit:hover, .comment-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .bbp-submit-wrapper .button:hover, .button-default:hover, .button.default:hover, .price_slider_amount button:hover, .gform_wrapper .gform_button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .shipping-calculator-form .button:hover, .woocommerce form.checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .lost_reset_password input[type="submit"]:hover, #bbp_user_edit_submit:hover, .ticket-selector-submit-btn[type="submit"]:hover, .gform_page_footer input[type="button"]:hover {
    background: linear-gradient(to top, #f7deb7, #f7deb7) repeat scroll 0% 0% #f7deb7 !important;
    color: #FFF;
}

.portfolio-one .button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"] {
    background: linear-gradient(to top, #f7b927, #f7b927) repeat scroll 0% 0% #f7b927 !important;
    color: #FFF;
    transition: all 0.2s ease 0s;
}

#header-sticky .logo, #header .logo {
    float: left;
    overflow: hidden;
    margin: 21px 0px !important;
}

.copyright a {
color:#000 !important;	
}

.yellow-box-text {
    margin-top: 40px;
    padding-top: 30px;
    vertical-align: middle;
    padding-top: 100px;
    text-align: center;
    margin-left: 100px;
}
}
}

/**********************************************************************************************    */

@media only screen and ( min-width: 981px ) {
	
}

/*    */

@media only screen and ( min-width: 1200px ) {
}

/*    */

@media only screen and ( min-width: 1100px ) {

}

/*-------------------[1080px]------------------*/

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {
}

/*    */

@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {
}

/*    */

@media only screen and ( min-width: 981px ) {
}

/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}
	
/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {
	
}

/*    */

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
}

/*    */

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {
}

/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {
	#wrapper .header-social .header-info, #wrapper .header-social a {
    color: #422810 !important;
	font-size:16px !important;
	width:300px !important;
	text-align:center !important;
}

.portfolio-one .button:hover, #main .comment-submit:hover, #reviews input#submit:hover, .comment-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .bbp-submit-wrapper .button:hover, .button-default:hover, .button.default:hover, .price_slider_amount button:hover, .gform_wrapper .gform_button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .shipping-calculator-form .button:hover, .woocommerce form.checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .lost_reset_password input[type="submit"]:hover, #bbp_user_edit_submit:hover, .ticket-selector-submit-btn[type="submit"]:hover, .gform_page_footer input[type="button"]:hover {
    background: linear-gradient(to top, #f7deb7, #f7deb7) repeat scroll 0% 0% #f7deb7 !important;
    color: #FFF;
}

.portfolio-one .button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type="submit"], #bbp_user_edit_submit, .ticket-selector-submit-btn[type="submit"], .gform_page_footer input[type="button"] {
    background: linear-gradient(to top, #f7b927, #f7b927) repeat scroll 0% 0% #f7b927 !important;
    color: #FFF;
    transition: all 0.2s ease 0s;
}
}

